/*
Theme Name: Flatsome Child Theme
Theme URI: http://flatsome.uxthemes.com/
Description: This is a child theme for Flatsome
Author: UX Themes
Author URI: http: //www.uxthemes.com/
Template: flatsome
Version: 2.5
*/

/*************** ADD CUSTOM CSS HERE.   ***************/

body.boxed #wrapper {
    max-width: 65.25em;
}

.page-wrapper {
    padding: 60px 0 30px;
}

#content.columns, #masthead .columns {
    padding-left: 3.5em;
    padding-right: 3.5em;
}

.column-inner li {
    padding-bottom: 10px;
}

.tablepress li {
    margin-left: 25px;
}

@media only screen and (max-width: 48em) {
/*************** ADD MOBILE ONLY CSS HERE  ***************/

.dark-header #masthead .mobile-menu a {
    color: #666;
}

.page-wrapper {
    padding: 20px 0 30px;
}

#content.columns, #masthead .columns {
    padding-left: 0.9375em;
    padding-right: 0.9375em;
}

}